How to install lua-leg on Debian 9 (Stretch)